export default commonStore;
declare const commonStore: Common;
declare class Common {
    isNewFriend: number;
    videoFile: null;
    shouldUseDarkColors: boolean;
    followSystem: boolean;
    uiSetting: import("packages/core/config/IMUiSetting").IMUiSetting;
    updateApplyFriendMsgState(value: any): void;
    updateUploadFile(file: any): void;
    updateShouldUseDarkColors(val: any): void;
}
